<?php

namespace Modules\Notification\Enums;


Enum ManagementNotificationStatusEnum: int
{
    case NEW_ORDER = 0;
    case CONTACT_US = 1;
    case PRODUCT_EMPTY = 2;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
